Category Archive: 1. Update

Updating migRaven

migRaven Version 3.2.1019 and Database Version 2.3.0.1

The database version 2.3.0.1  belongs to migRaven version 3.2.1019. This runs with Java 8, 64bit-Version.

1. Requirements

1.1. System Requirements

With reference to the hardware 8 GB RAM and minimum 2 core is needed.
The pre-requisite for version 3.2 is Java 8, 64 bit, and a 64bit- (Windows-) operating system.
Further a .NET framework version 4.52 is required.

1.2. Database Service

The database version 2.3.0.1 belongs to migRaven 3.2.1019. The service is called “migRavenDB” and displayed as “migRaven Graph Database”.

Read the rest of this entry »